[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlBorderSpacing.Assign

Copies property values from the specified persistent object.

## Declaration

Source position: controls.pp line 852

`public procedure TControlBorderSpacing.Assign(`
`Source: TPersistent`
`); override;`

## Arguments

`Source` |  | Persistent object with the values copied in the method.

## See also

TPersistent